<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Monthly_Incentive__c</fullName>
    <externalId>false</externalId>
    <label>Monthly Incentive Percent</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>28</fullName>
                <default>false</default>
                <label>28</label>
            </value>
            <value>
                <fullName>30</fullName>
                <default>false</default>
                <label>30</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
